Version: app-emacs/igrep 2.113:0

Depends On: >=virtual/emacs-23

USE Flags:

2.113
"amd64 ~ppc x86"
comments powered by Disqus